<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006140165</ID>
<TITRE_TA>Titre II : Les autorités des marchés financiers</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006154722" debut="2001-01-01" etat="ABROGE" fin="2003-08-02" id="LEGISCTA000006154722" niv="4" url="/LEGI/SCTA/00/00/06/15/47/LEGISCTA000006154722.xml">Chapitre Ier : Commission des opérations de bourse</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006154723" debut="2001-01-01" etat="ABROGE" fin="2003-08-02" id="LEGISCTA000006154723" niv="4" url="/LEGI/SCTA/00/00/06/15/47/LEGISCTA000006154723.xml">Chapitre II : Conseil des marchés financiers</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006154724" debut="2001-01-01" etat="ABROGE" fin="2003-08-02" id="LEGISCTA000006154724" niv="4" url="/LEGI/SCTA/00/00/06/15/47/LEGISCTA000006154724.xml">Chapitre III : Conseil de discipline de la gestion financière</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006101336">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006124085">Livre VI : Les institutions en matière bancaire et financière</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
